<?php

include_once '/home/clubcvtocombr/public_html'.'/split/api/vendor/autoload.php';



use Doctrine\ORM\Tools\Setup;
use Doctrine\ORM\EntityManager;
/*
$dbParams = array(
    'driver'   => 'pdo_mysql',
    'user'     => 'bedfashi_clubcon',
    'password' => 'Famaringa@2019',
    'dbname'   => 'bedfashi_splitvtex',
);
*/


$dbParams = array(
    'driver'   => 'pdo_mysql',
    'user'     => 'fourwardmysql@mysql4ward',
    'password' => '@kirede!18#@',
    'dbname'   => 'db_convicto',
    'host' => 'mysql4ward.mysql.database.azure.com'
);

$paths = array(".App/Models/Entity");
$isDevMode = true;

$config = Setup::createAnnotationMetadataConfiguration($paths, $isDevMode);
$entityManager = EntityManager::create($dbParams, $config);
